@charset "utf-8";
.np-keyword-suggest {width: calc(100% - 52px);}
@media (max-width: 768px) {.np-keyword-suggest {width: calc(100% - 13vw);}}
.np-keyword-suggest div {width: 100%;}
.np-keyword-suggest .item {width: 100%;-webkit-tap-highlight-color: #63c13e;}
.np-keyword-suggest .item.selected {background-color: #63c13e;}
.np-keyword-suggest-group-history:before {content: "検索履歴";}
.np-keyword-suggest-group-ranking:before {content: "人気キーワード";}
.np-keyword-suggest-group-history:before, .np-keyword-suggest-group-ranking:before {display: block;background: #f7f7f7;padding: 4px 16px;font-size: 16px;color: #898989;}
.np-keyword-suggest-group-history .item {padding: 5px 0 5px 25px;font-size: 16px;position: relative;}
.np-keyword-suggest-group-ranking .item {margin-bottom: 0 !important;padding: 5px 0 0 12px;font-size: 16px;position: relative;}
.clearHistory {background-color: transparent;border: none;cursor: pointer;outline: none;padding: 0;position: absolute;left: 10px;visibility: hidden;width: 12px;}
.clearHistory:before {content: "";display: inline-block;width: 12px;height: 12px;background-image: url("../gs-images/search/icon_sugest_clear.svg");background-size: contain;vertical-align: middle;background-repeat: no-repeat;margin-top: 8px;padding-right: 1em;visibility: initial;}